<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>05_PWM</name>
	<comment />
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
		<nature>fr.ac6.mcu.ide.core.MCUProjectNature</nature>
	</natures>
	<linkedResources>
    <link>
      <name>Application/SW4STM32/syscalls.c</name>
      <type>1</type>
      <location>PARENT-1-PROJECT_LOC/syscalls.c</location>
    </link><link>
      <name>Application/SW4STM32/startup_stm32f411xe.s</name>
      <type>1</type>
      <location>PARENT-1-PROJECT_LOC/startup_stm32f411xe.s</location>
    </link>
		
	<link>
			<name>Application/User/main.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/main.c</location>
		</link>
    <link>
			<name>Application/User/stm32f4xx_it.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/stm32f4xx_it.c</location>
		</link>
    <link>
			<name>Application/User/stm32f4xx_hal_msp.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/stm32f4xx_hal_msp.c</location>
		</link>
    <link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_tim.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_tim.c</location>
		</link>
    <link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_tim_ex.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_tim_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_rcc.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_rcc.c</location>
		</link>
    <link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_rcc_ex.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_rcc_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_flash.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash.c</location>
		</link>
    <link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_flash_ex.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_flash_ramfunc.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash_ramfunc.c</location>
		</link>
    <link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_gpio.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_gpio.c</location>
		</link>
    <link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_dma_ex.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dma_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_dma.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dma.c</location>
		</link>
    <link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_pwr.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_pwr.c</location>
		</link>
    <link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_pwr_ex.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_pwr_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_cortex.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_cortex.c</location>
		</link>
    <link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal.c</location>
		</link>
    <link>
			<name>Drivers/STM32F4xx_HAL_Driver/stm32f4xx_hal_exti.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_exti.c</location>
		</link>
    <link>
			<name>Drivers/CMSIS/system_stm32f4xx.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/system_stm32f4xx.c</location>
		</link>
  </linkedResources>
</projectDescription>
